manifestVersion: "0.0.1"
id: lidarr
category: media
name: Lidarr
version: "3.1.0.4875"
tagline: Выглядит и пахнет как Sonarr, но создан для музыки.
description: >-
  Lidarr — менеджер музыкальной коллекции для пользователей Usenet и BitTorrent.
  Он может отслеживать несколько RSS-каналов на предмет новых альбомов ваших любимых исполнителей и будет взаимодействовать с клиентами и индексаторами для их захвата, сортировки и переименования.
  Его также можно настроить на автоматическое повышение качества существующих файлов в библиотеке, когда становится доступным формат более высокого качества.
  
  
  🛠️ ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  Lidarr на DFWebOS автоматически подключится для загрузки клиентов, установленных из DFWebOS App Store. Выберите из Transmission, qBittorerent и SABnzbd. Просто установите предпочитаемый клиент(ы).
  
  
  Все, что вам нужно сделать, это добавить индексатор, чтобы Lidarr мог искать музыку. Вы можете добавлять индексаторы непосредственно в Lidarr или установить Prowlarr из DFWebOS App Store, чтобы упростить управление индексаторами в нескольких приложениях.
  Добавьте свои индексаторы в Prowlarr, и они будут автоматически доступны в Lidarr.
developer: Lidarr
website: https://lidarr.audio/
dependencies:
  - transmission
repo: https://github.com/Lidarr/Lidarr
support: https://github.com/Lidarr/Lidarr/issues
port: 8686
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
releaseNotes: >-
  Ключевые улучшения в этом выпуске:
    - Добавлена поддержка частных сетей IPv6.
    - Исправлена проверка успеха входа в систему qBittorrent API.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/Lidarr/Lidarr/releases.
permissions:
  - STORAGE_DOWNLOADS
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
